import requests

GET = "https://pydefis.callicode.fr/defis/ExempleURL/get/Cavogrenier/ccdc4"
POST = "https://pydefis.callicode.fr/defis/ExempleURL/post/Cavogrenier/ccdc4"


res = requests.get(GET)
contents = res.text.splitlines()

print(res.text)
print("***")

sig = contents[0]
rep = int(contents[1]) + int(contents[2])

print(sig)
print(rep)
print("***")

param = {'sig':sig, 'rep':rep}
res = requests.post(POST, verify=False, data=param)

print(res)
print(res.text)
